var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/delete/route.js")
R.c("server/chunks/[root-of-the-server]__f852a4e2._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_delete_route_actions_7ee19854.js")
R.m(36174)
module.exports=R.m(36174).exports
